package com.fizz.business.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.fizz.business.domain.RollHistory;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface RollHistoryMapper extends BaseMapper<RollHistory> {
    List<String> getChangeIdList();

    List<String> getRollIdList();

}
